
body {
    box-sizing: border-box;
    font-family: sans-serif;
    font-weight: bold;

}

.float-container {
    width: 100%;
    height: 50vh;
    background-color: #d3d3d3;
    border: 1px solid #00ffff;
    margin-bottom: 2%;

}

.float-left {
    float: left;
    width: 30%;
    height: 90%;
    background-color: #90ee90;
}

.float-top {
    float: left;
    width: 70%;
    height: 10%;
    background-color: #87ceeb;

}

.float-center {
    float: left;
    width: 40%;
    height: 80%;
    background-color: #ffffe0;

}

.float-right {
    float: right;
    width: 30%;
    height: 90%;
    background-color: #dda0dd;

}

.float-bottom {
    float: left;
    width: 70%;
    height: 10%;
    background-color: #d2b48c;

}

.flex-container {
    display: flex;
    width: 100%;
    height: 50vh;
    background-color: #d3d3d3;
    border: 1px solid #00ffff;
    margin-bottom: 2%;

}

.flex-container div {
    flex-grow: 1;
}

.flex-left-side {
    display: flex;
    flex-direction: column;
    width: 30%;
}

.flex-left {
    height: 90%;
    background-color: #90ee90;
}

.flex-top {
    height: 7%;
    background-color: #87ceeb;

}

.flex-right-side {
    display: flex;
    flex-direction: column;
    width: 70%;
}

.flex-center-side {
    display: flex;
    height: 85%;
}

.flex-center {
    background-color: #ffffe0;
    height: 89%;
    width: 58%;
}

.flex-right {
    background-color: #dda0dd;
    display: flex;
    height: 100%;
    width: 42%;
}

.flex-bottom {
    height: 10%;
    background-color: #d2b48c;
    width: 236%;
}

h2 {
    text-align: center;
    line-height: 0;
}

img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
